@charset "UTF-8";


@media screen and (max-width: 729px) {	
	
	
.hide {
		display: none;
	}
	
	
#inpage #top_link2 {
		display: none
	}
	
.category ul {
	
}

.category ul li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-right: 10px;
}

.category ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    background: #333;
    padding: 5px 10px;
}
	#dl_page .main_size .contents
li.list_box {
    display: inline-block;
    margin-bottom: 20px;
}

.work_wrap ul li.list_box:nth-child(4n){
	margin-right:0;
}

	.winFit {
		position: relative;
		width: 96%;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
#inpage_wrapper #inpage.no_sp{padding: 3px 0 0px;}

.h2_ttl {
    font-size: 16px;
    z-index: 100;
    top: 30px;
    left: 0;
    position: absolute;
}


#dl_page{text-align : center;}

#title_bg{background : url(../../img/cad/main_image.jpg) no-repeat center top #c3c8da; height : 200px; overflow: hidden; }
#title_bg h2{padding-top : 300px;}
#dl_page .main_size{width : 100%; margin : 0 auto;text-align : left; padding : 0 0 35px;}

#dl_page .main_size .copy{font-size : 14px; line-height : 22px; margin-bottom : 40px;}
#dl_page .main_size .copy p.lead {margin-top: 50px;}
#dl_page .main_size .copy.f_big{font-size : 16px; line-height : 32px; margin-bottom : 40px; margin-top : -40px; }


/**#dl_page .main_size .copy.f_big a{color : #67a5ff; text-decoration : underline;}**/
#dl_page .main_size .copy.align_l{text-align: left;}
#dl_page .main_size .contents{margin-bottom : 30px;}
#dl_page .main_size h3{font-weight : normal; background : url(../../img/cad/icon_h.gif) no-repeat left center; padding-left : 16px; font-size : 18px;line-height : 22px; margin-bottom : 30px;}
#dl_page .main_size table{width : 100%; background : #c2c7d9;border : #c2c7d9 solid 1px; border-collapse: collapse; }
#dl_page .main_size table th{
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-weight : normal; background : #eef0f7;border : #c2c7d9 solid 1px;  color : #002878; font-size : 16px; line-height : 22px; min-width : 164px; text-align : center; vertical-align : middle;}
#dl_page .main_size table td{
	display: block;
	width: 100%;
	box-sizing: border-box;
	background : white;border : #c2c7d9 solid 1px;  padding : 10px 25px;}
#dl_page .main_size table td.software{
	display: block;
	width: 100%;
	box-sizing: border-box;
	 color : #002878; font-size : 16px; line-height : 22px; text-align : center; vertical-align : middle; white-space: nowrap;}
#dl_page .main_size table td p{font-size : 16px; line-height : 22px; margin-bottom : 10px;}
#dl_page .main_size table td p.f_small{font-size : 14px;margin-bottom : 0px;}

#dl_page .main_size .contents .text{font-size : 14px; margin-bottom : 30px;}

#dl_page .main_size .contents .kiyaku_box{border : #c2c7d9 solid 1px; overflow:auto; height : 300px; margin-bottom : 100px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text{padding : 30px 20px 0;font-size : 14px; line-height : 22px; }
#dl_page .main_size .contents .kiyaku_box .kiyaku_text p{margin-bottom : 20px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text ol{padding-left : 2em; margin-bottom : 50px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text li{margin-bottom : 10px; list-style-type : decimal;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text .t_red{margin-bottom : 30px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text .t_red span{color : red; padding : 6px; border : red solid 1px;}

#dl_page .main_size .contents .text.t_right{text-align : right;}
#dl_page .main_size .contents .text.t_right p{margin-bottom : 0;}

#dl_page .btn{text-align : center;}
#dl_page .btn a{font-size : 18px; color : white; background : #002878; padding : 20px 105px; display: inline-block;}
#dl_page .btn a span{background : url(../../img/cad/icon_arrow.gif) no-repeat right center; padding-right : 20px;}
#dl_page .btn a:hover{opacity: 0.6; text-decoration : none;}

#dl_anchor_btn{width : 800px; margin-bottom : 40px;}
#dl_anchor_btn li {display: inline-block;margin-bottom: 15px;margin-right: 10px;}
#dl_anchor_btn li a{display: block;color: #fff;font-size: 14px;font-weight: bold;border-radius: 5px;padding: 8px 10px;}
#dl_anchor_btn li a:after {content: "";background: url(../../img/cad/icon_b_arrow.png) center center no-repeat;padding-left: 18px;margin-left: 5px;}

#dl_anchor_btn li.btn_c_01 a{background: #294d70;}
#dl_anchor_btn li.btn_c_02 a{background: #80a0ce;}
#dl_anchor_btn li.btn_c_03 a{background: #58681a;}
#dl_anchor_btn li.btn_c_04 a{background: #98a74b;}
#dl_anchor_btn li.btn_c_05 a{background: #e4b944;}
#dl_anchor_btn li.btn_c_06 a{background: #bc3930;}


.f_big li.btn_c_etc a{background: #000; line-height : 17px; color : white;  text-decoration: none;}
.f_big li.btn_c_etc a a:hover{text-decoration : underline;}
.f_big li {display: inline-block;margin-bottom: 15px;margin-right: 10px;}
.f_big li a{display: block;color: #fff;font-size: 14px;font-weight: bold;border-radius: 5px;padding: 8px 10px;}





.dl_box_data{margin-bottom : 30px;}

.dl_box_data h2{padding-top : 40px; position: relative; font-size : 20px; font-weight : bold; border-bottom : solid 3px #a7a7a7; padding-bottom : 8px; margin-bottom : 50px;}
.dl_box_data h2:after { content: "."; line-height: 0; display: block; overflow: hidden; position: absolute; bottom: -3px; width: 30%;  }

.dl_box_data .dl_data{margin-bottom : 50px; text-align: center;}
	
.dl_box_data .dl_data span.image{
	width: 100vw;
	text-align: center;
	}
	
.dl_box_data .dl_data span img {width: 100%;}
.dl_box_data .dl_data h4{margin :10px 0 30px; font-size : 14px; font-weight : normal; height : auto; }
.dl_box_data .dl_data h4 strong{font-size : 30px; font-weight : bold;margin-right : 12px;}
.dl_box_data .dl_data h4 img{max-width: 150px; max-height: 30px;}
.dl_box_data .dl_data ul li{text-align: center; width : 49%; display: inline-block; margin-bottom: 10px;}
.dl_box_data .dl_data ul li a{display:block; text-align : center; padding : 15px 0 6px 20px; color : white; font-size : 14px; line-height : 22px; text-decoration : none; border-radius: 6px;}
.dl_box_data .dl_data ul li a:hover{opacity: 0.6;}

#category_01.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #294d70; border-bottom : 3px solid #1b3249;}
#category_02.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #80a0ce; border-bottom : 3px solid #426fb2;}
#category_03.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #58681a; border-bottom : 3px solid #46540e;}
#category_04.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #98a74b; border-bottom : 3px solid #738320;}
#category_05.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #e4b944; border-bottom : 3px solid #c2961f;}
#category_06.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #bc3930; border-bottom : 3px solid #8a130e;}

#category_01.dl_box_data h2{color : #294d70;}
#category_02.dl_box_data h2{color : #80a0ce;}
#category_03.dl_box_data h2{color : #58681a;}
#category_04.dl_box_data h2{color : #98a74b;}
#category_05.dl_box_data h2{color : #e4b944;}
#category_06.dl_box_data h2{color : #bc3930;}

#category_01.dl_box_data h2:after{border-bottom: 3px solid #294d70;}
#category_02.dl_box_data h2:after{border-bottom: 3px solid #80a0ce;}
#category_03.dl_box_data h2:after{border-bottom: 3px solid #58681a;}
#category_04.dl_box_data h2:after{border-bottom: 3px solid #98a74b;}
#category_05.dl_box_data h2:after{border-bottom: 3px solid #e4b944;}
#category_06.dl_box_data h2:after{border-bottom: 3px solid #bc3930;}

#dl_contact{padding : 80px 0;}

/* news */
#dl_page .main_size .news {margin-bottom : 60px;}
#dl_page .main_size .news p {font-size: 16px; margin-top: 20px;}
#dl_page .main_size .news dl.fl {margin: 0 0 5px 0; width: 100%; box-sizing: border-box;}
#dl_page .main_size .news dl.fl dt { color: #002878; width: 100%; /*display: block;*/ font-size: 14px; font-weight: bold;margin-bottom: 5px;float:left;}
#dl_page .main_size .news dl.fl dd {font-size: 14px; width: 100%; display: flex;}
/*#dl_page .main_size .news dl.fl dd a {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
	}*/
#dl_page .main_size .news p.fr a { font-size: 14px; color: #fff; padding: 2px 16px; background: #002878; border: 1px solid #002878;}
#dl_page .main_size .news p.fr a:hover { text-decoration: none; transition: all .3s; color:#002878; background: #fff; border: 1px solid #002878;}
#dl_page .main_size .news .bb { border-bottom: 1px solid #ccc; padding-bottom: 20px;}

#dl_page .main_size .news_detail {margin-bottom: 70px;}
#dl_page .main_size .news_detail dl {border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-top: 30px;}
#dl_page .main_size .news_detail dl dt {color: #002878; margin-right: 30px; /*display: block;*/ font-size: 14px; font-weight: bold;margin-bottom: 5px;float:left;}
#dl_page .main_size .news_detail dl dd {font-size: 14px;margin-left: 122px;}
#dl_page .main_size .news_detail dl dd ul {margin: 10px auto 15px;}
#dl_page .main_size .news_detail dl dd ul li:before {content:"・"; color: #002878;}
#dl_page .caution_link { text-align: center; display: block; margin: 10px auto;}
#dl_page .btn_area {margin: 50px auto;}
#dl_page .main_size .news_detail .btn a { margin: 50px auto;}
#dl_page .news_ttl {font-weight: bold; margin-top:15px;}
#dl_page .main_size .news_detail dl dd ul li.news_ttl:before {content: "";}
#dl_page .main_size .news_detail dl dd p { color: #002878; font-weight:bold;}

	
	
	
	
/*
.popup {
  display: none;
  position: fixed;
  text-align: left;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 999;
}

.popup .bg {
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.t_red span {
    color: red;
    padding: 6px;
    border: red solid 1px;
}

.popup .pop_content {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 90%;
  padding: 61px 40px 60px;
  background: #fff;
  border-radius: 6px;
  font-size: 16px;
  line-height: 1.75em;
}

.popup .pop_content p {
  margin-bottom: 0.5em;
}
.popup .pop_content .text{
    margin-bottom: 2em;
}
.popup .pop_content .text .ttlset{
    width:70%;
    float: left;
}
.popup .pop_content .text .t_red{
    margin-top: 1em;
    float:right;
}

.popup .pop_content ol{
    margin-left: 2em;
}
.popup .pop_content ol li{
    list-style-type: decimal;
}
.popup .pop_content .t_right{
    margin-top: 2em;
    text-align: right;
}

.popup .close_txt {
  color: #fff;
  text-decoration: underline;
  cursor: pointer;
  width: 100%;
  text-align: center;
  padding: 24px 0;
  border-radius: 0 0 6px 6px;
  background: #00246d;
}

.popup .close_btn {
  position: absolute;
  right: 0;
  top: -36px;
  width: 20px;
  cursor: pointer;
}
.popup .back_index {
  width: 100%;
  text-align: center;
  margin: 24px 0;
}
.popup .back_index a:link{
    text-decoration: underline;
}*/
	
	
.ss {
	overflow: scroll;
	height: 40vh;
	background-color: #E0E0E0;
	padding: 10px;
	margin-bottom: 20px;
}
	
.popup_content {
	align-self: baseline;
	top: 10px;}
	

}/* mediaQuery_max950_end */
@media screen and (min-width: 730px) {
	
	
#inpage #top_link2 {
  font-size: 10px;
  color: #777777;
  margin-bottom: 20px;
}

#inpage #top_link2 a { text-decoration: underline; }
#inpage #top_link2 a:hover { text-decoration: none; }
	
	
.category ul {
    float: left;
}

.category ul li {
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 5px;
    margin-right: 10px;
}

.category ul li a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 5px;
    background: #333;
    padding: 5px 10px;
}
	
li.list_box {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 19px;
}

.work_wrap ul li.list_box:nth-child(4n){
	margin-right:0;
}

/*
li.list_box:hover {
    opacity: 0.6;
}
*/	
	
	.icon2 {
		height: 86px;}
	
	.winFit {
		width: 1080px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	
	
#inpage_wrapper #inpage.no_sp{padding: 3px 0 0px;}

.h2_ttl {
    font-size: 16px;
    z-index: 100;
    top: 30px;
    left: 0;
    position: absolute;
}


#dl_page{text-align : center;}

#title_bg{background : url(../../img/cad/main_image.jpg) no-repeat center top #c3c8da; height : 200px; overflow: hidden; }
#title_bg h2{padding-top : 300px;}
#dl_page .main_size{width : 1080px; margin : 0 auto;text-align : left; padding : 0 0 35px;}

#dl_page .main_size .copy{font-size : 14px; line-height : 22px; margin-bottom : 40px;}
#dl_page .main_size .copy p.lead {margin-top: 50px;}
#dl_page .main_size .copy.f_big{font-size : 16px; line-height : 32px; margin-bottom : 40px; margin-top : -40px; }


/**#dl_page .main_size .copy.f_big a{color : #67a5ff; text-decoration : underline;}**/
#dl_page .main_size .copy.align_l{text-align: left;}
#dl_page .main_size .contents{margin-bottom : 30px;}
#dl_page .main_size h3{font-weight : normal; background : url(../../img/cad/icon_h.gif) no-repeat left center; padding-left : 16px; font-size : 18px;line-height : 22px; margin-bottom : 30px;}
#dl_page .main_size table{width : 100%; background : #c2c7d9;border : #c2c7d9 solid 1px; border-collapse: collapse; }
#dl_page .main_size table th{font-weight : normal; background : #eef0f7;border : #c2c7d9 solid 1px;  color : #002878; font-size : 16px; line-height : 22px; min-width : 164px; text-align : center; vertical-align : middle;}
#dl_page .main_size table td{background : white;border : #c2c7d9 solid 1px;  padding : 10px 25px;}
#dl_page .main_size table td.software{ color : #002878; font-size : 16px; line-height : 22px; text-align : center; vertical-align : middle; white-space: nowrap;}
#dl_page .main_size table td p{font-size : 16px; line-height : 22px; margin-bottom : 10px;}
#dl_page .main_size table td p.f_small{font-size : 14px;margin-bottom : 0px;}

#dl_page .main_size .contents .text{font-size : 14px; margin-bottom : 30px;}

#dl_page .main_size .contents .kiyaku_box{border : #c2c7d9 solid 1px; overflow:auto; height : 300px; margin-bottom : 100px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text{padding : 30px 20px 0;font-size : 14px; line-height : 22px; }
#dl_page .main_size .contents .kiyaku_box .kiyaku_text p{margin-bottom : 20px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text ol{padding-left : 2em; margin-bottom : 50px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text li{margin-bottom : 10px; list-style-type : decimal;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text .t_red{margin-bottom : 30px;}
#dl_page .main_size .contents .kiyaku_box .kiyaku_text .t_red span{color : red; padding : 6px; border : red solid 1px;}

#dl_page .main_size .contents .text.t_right{text-align : right;}
#dl_page .main_size .contents .text.t_right p{margin-bottom : 0;}

#dl_page .btn{text-align : center;}
#dl_page .btn a{font-size : 18px; color : white; background : #002878; padding : 20px 105px; display: inline-block;}
#dl_page .btn a span{background : url(../../img/cad/icon_arrow.gif) no-repeat right center; padding-right : 20px;}
#dl_page .btn a:hover{opacity: 0.6; text-decoration : none;}

#dl_anchor_btn{width : 800px; margin-bottom : 40px;}
#dl_anchor_btn li {display: inline-block;margin-bottom: 15px;margin-right: 10px;}
#dl_anchor_btn li a{display: block;color: #fff;font-size: 14px;font-weight: bold;border-radius: 5px;padding: 8px 10px;}
#dl_anchor_btn li a:after {content: "";background: url(../../img/cad/icon_b_arrow.png) center center no-repeat;padding-left: 18px;margin-left: 5px;}

#dl_anchor_btn li.btn_c_01 a{background: #294d70;}
#dl_anchor_btn li.btn_c_02 a{background: #80a0ce;}
#dl_anchor_btn li.btn_c_03 a{background: #58681a;}
#dl_anchor_btn li.btn_c_04 a{background: #98a74b;}
#dl_anchor_btn li.btn_c_05 a{background: #e4b944;}
#dl_anchor_btn li.btn_c_06 a{background: #bc3930;}


.f_big li.btn_c_etc a{background: #000; line-height : 17px; color : white;  text-decoration: none;}
.f_big li.btn_c_etc a a:hover{text-decoration : underline;}
.f_big li {display: inline-block;margin-bottom: 15px;margin-right: 10px;}
.f_big li a{display: block;color: #fff;font-size: 14px;font-weight: bold;border-radius: 5px;padding: 8px 10px;}





.dl_box_data{margin-bottom : 30px;}

.dl_box_data h2{padding-top : 40px; position: relative; font-size : 20px; font-weight : bold; border-bottom : solid 3px #a7a7a7; padding-bottom : 8px; margin-bottom : 50px;}
.dl_box_data h2:after { content: "."; line-height: 0; display: block; overflow: hidden; position: absolute; bottom: -3px; width: 30%;  }

.dl_box_data .dl_data{margin-bottom : 50px;}
.dl_box_data .dl_data span.image{float : left; margin-right : 30px;}
.dl_box_data .dl_data h4{margin-bottom : 30px; font-size : 14px; font-weight : normal; height : auto; }
.dl_box_data .dl_data h4 strong{font-size : 30px; font-weight : bold;margin-right : 12px;}
.dl_box_data .dl_data h4 img{margin-right : 10px;}
.dl_box_data .dl_data ul li{float : left; width : 170px; margin : 0 20px 10px 0;}
.dl_box_data .dl_data ul li a{display:block; text-align : center; padding : 15px 0 6px 20px; color : white; font-size : 14px; line-height : 22px; text-decoration : none; border-radius: 6px;}
.dl_box_data .dl_data ul li a:hover{opacity: 0.6;}

#category_01.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #294d70; border-bottom : 3px solid #1b3249;}
#category_02.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #80a0ce; border-bottom : 3px solid #426fb2;}
#category_03.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #58681a; border-bottom : 3px solid #46540e;}
#category_04.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #98a74b; border-bottom : 3px solid #738320;}
#category_05.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #e4b944; border-bottom : 3px solid #c2961f;}
#category_06.dl_box_data .dl_data ul li a{background : url(../../img/cad/icon_dl.png) no-repeat 15px center #bc3930; border-bottom : 3px solid #8a130e;}

#category_01.dl_box_data h2{color : #294d70;}
#category_02.dl_box_data h2{color : #80a0ce;}
#category_03.dl_box_data h2{color : #58681a;}
#category_04.dl_box_data h2{color : #98a74b;}
#category_05.dl_box_data h2{color : #e4b944;}
#category_06.dl_box_data h2{color : #bc3930;}

#category_01.dl_box_data h2:after{border-bottom: 3px solid #294d70;}
#category_02.dl_box_data h2:after{border-bottom: 3px solid #80a0ce;}
#category_03.dl_box_data h2:after{border-bottom: 3px solid #58681a;}
#category_04.dl_box_data h2:after{border-bottom: 3px solid #98a74b;}
#category_05.dl_box_data h2:after{border-bottom: 3px solid #e4b944;}
#category_06.dl_box_data h2:after{border-bottom: 3px solid #bc3930;}

#dl_contact{padding : 80px 0;}

/* news */
#dl_page .main_size .news {margin-bottom : 60px;}
#dl_page .main_size .news p {font-size: 16px;}
#dl_page .main_size .news dl.fl {margin: 0 0 5px 0; width: 800px;}
#dl_page .main_size .news dl.fl dt { color: #002878; margin-right: 30px; /*display: block;*/ font-size: 14px; font-weight: bold;margin-bottom: 5px;float:left;}
#dl_page .main_size .news dl.fl dd {font-size: 14px;}
#dl_page .main_size .news p.fr a { font-size: 14px; color: #fff; padding: 2px 16px; background: #002878; border: 1px solid #002878;}
#dl_page .main_size .news p.fr a:hover { text-decoration: none; transition: all .3s; color:#002878; background: #fff; border: 1px solid #002878;}
#dl_page .main_size .news .bb { border-bottom: 1px solid #ccc; padding-bottom: 20px;}

#dl_page .main_size .news_detail {margin-bottom: 70px;}
#dl_page .main_size .news_detail dl {border-bottom: 1px solid #ccc; padding-bottom: 20px; margin-top: 30px;}
#dl_page .main_size .news_detail dl dt {color: #002878; margin-right: 30px; /*display: block;*/ font-size: 14px; font-weight: bold;margin-bottom: 5px;float:left;}
#dl_page .main_size .news_detail dl dd {font-size: 14px;margin-left: 122px;}
#dl_page .main_size .news_detail dl dd ul {margin: 10px auto 15px;}
#dl_page .main_size .news_detail dl dd ul li:before {content:"・"; color: #002878;}
#dl_page .caution_link { text-align: center; display: block; margin: 10px auto;}
#dl_page .btn_area {margin: 50px auto;}
#dl_page .main_size .news_detail .btn a { margin: 50px auto;}
#dl_page .news_ttl {font-weight: bold; margin-top:15px;}
#dl_page .main_size .news_detail dl dd ul li.news_ttl:before {content: "";}
#dl_page .main_size .news_detail dl dd p { color: #002878; font-weight:bold;}
	
.popup_content {
	align-self: center;
	top: 0;}

	
	
}
	
	

/*ポップアップここから*/
.popup_wrap input {
  display: none;
}

.popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

.popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%;
}

.popup_content {
  position: relative;
  width: 90%;
  max-width: 800px;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  transition: 0.5s;
  border-radius: 10px;
}

.close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer;
}

.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}

.open_btn {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 30px;
  margin:10px auto;
  padding: 8px 16px;
  color: #fff;
  background:#0c0d62;
  font-weight: bold;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  cursor: pointer;
  transition: .3s ease;

}
.open_btn:hover{
    background:#000;
    color:#fff;
    transition: .3s ease;
}
/*ポップアップココまで*/


.popcheck {
	font-size: 1.3em;
	line-height: 1.9em;
}
.c-line {
	text-align: center;
	margin-bottom: 10px;
	font-size: 1.7em;
	line-height: 1.9em;
	font-weight: bold;
}
.c-line2 {
	display: block;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.9em;
	font-weight: bold;
	width: 80%;
	margin: 0 10% 20px;
}
.mb20 {
	margin-bottom: 20px;
}
.redct {
	color: red;
}
.rside {
	display: block;
	text-align: right;
}

.btnly {
	background-color: #282BA2;
	color: #fff;
	font-size: 1em;
	padding: 0.5em;
	font-weight: bold;
	border-radius: 10px;
}




ul.work li a {
    background: #294d70;
}

ul.work li a:after {
    content: "";
    background: url(../../img/manual/icon01.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.chair li a {
    background: #80a0ce;
}

ul.chair li a:after {
    content: "";
    background: url(../../img/manual/icon02.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space01 li a {
    background: #58681a;
}

ul.space01 li a:after {
    content: "";
    background: url(../../img/manual/icon03.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space02 li a {
    background: #98a74b;
}

ul.space02 li a:after {
    content: "";
    background: url(../../img/manual/icon04.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space03 li a {
    background: #e4b944;
}

ul.space03 li a:after {
    content: "";
    background: url(../../img/manual/icon05.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space04 li a {
    background: #d0862a;
}

ul.space04 li a:after {
    content: "";
    background: url(../../img/manual/icon06.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space05 li a {
    background: #bc3930;
}

ul.space05 li a:after {
    content: "";
    background: url(../../img/manual/icon07.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space06 li a {
    background: #f5a79b;
}

ul.space06 li a:after {
    content: "";
    background: url(../../img/manual/icon08.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul.space07 li a {
    background: #e4b944;
}

ul.space07 li a:after {
    content: "";
    background: url(../../img/manual/icon05.gif) center center no-repeat;
    padding-left: 18px;
    margin-left: 5px;
}

ul li a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.work_wrap .hl_h3_02 {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 14px 0 8px;
    border-bottom: 1px solid #294d70;
    color: #294d70;
    background: url(../../img/inpage/bg_hl_h3.gif) no-repeat top left;
}

.work_wrap .hl_h3_03 {
    color: #80a0ce;
    border-bottom: 1px solid #80a0ce;
    background: url(../../img/manual/line02.gif) no-repeat top left;
}

.work_wrap .hl_h3_04 {
    color: #58681a;
    border-bottom: 1px solid #58681a;
    background: url(../../img/manual/line03.gif) no-repeat top left;
}

.work_wrap .hl_h3_05 {
    color: #58681a;
    border-bottom: 1px solid #98a74b;
    background: url(../../img/manual/line04.gif) no-repeat top left;
}

.work_wrap .hl_h3_06 {
    color: #e4b944;
    border-bottom: 1px solid #e4b944;
    background: url(../../img/manual/line05.gif) no-repeat top left;
}

.work_wrap .hl_h3_07 {
    color: #d0862a;
    border-bottom: 1px solid #d0862a;
    background: url(../../img/manual/line06.gif) no-repeat top left;
}

.work_wrap .hl_h3_08 {
    color: #bc3930;
    border-bottom: 1px solid #bc3930;
    background: url(../../img/manual/line07.gif) no-repeat top left;
}

.work_wrap .hl_h3_09 {
    color: #f5a79b;
    border-bottom: 1px solid #f5a79b;
    background: url(../../img/manual/line09.gif) no-repeat top left;
}

.work_wrap ul li {
    width: 220px;
}

.work_wrap ul li h4 {
    color: #fff;
    font-size: 16px;
    padding: 7px 0 7px 15px;
}

li.txt_box {
    background: #294d70;
    padding-bottom: 15px;
}

li.txt_box02 {
    background: #80a0ce;
    padding-bottom: 15px
} 

li.txt_box03 {
    background: #58681a;
    padding-bottom: 15px
}

li.txt_box04 {
    background: #98a74b;
    padding-bottom: 15px
}

li.txt_box05 {
    background: #e4b944;
    padding-bottom: 15px
}

li.txt_box06 {
    background: #d0862a;
    padding-bottom: 15px
}

li.txt_box07 {
    background: #bc3930;
    padding-bottom: 15px
} 

li.txt_box08 {
    background: #f5a79b;
    padding-bottom: 15px
} 

.pdf_box span {
    display: block;
    background: #333;
    width: 190px;
    margin: 0 auto;
	font-weight: bold;
	font-size: 1.5em;
    text-align: center;
    border-radius: 3px;
    padding: 7px 0;
    color: #fff;
}

.pdf_box span:before {
    content: "";
    background: url(/manual/img/dlicon.png) no-repeat center center;
	margin-right: 10px;
    padding-right: 21px
}

/*
.pdf_box span {
    display: block;
    background: #fff;
    width: 190px;
    margin: 0 auto;
    text-align: center;
    border-radius: 3px;
    padding: 7px 0;
    color: #333;
}

.pdf_box span:before {
    content: "";
    background: url(../../img/manual/pdf_icon.gif) no-repeat center center;
    padding-right: 24px
}
*/


.box_border01 {
    border: 1px solid #294d70;
} 

.box_border02 {
    border: 1px solid #80a0ce;
}

.box_border03 {
    border: 1px solid #58681a;
} 

.box_border04 {
    border: 1px solid #98a74b;
} 

.box_border05 {
    border: 1px solid #e4b944;
} 

.box_border06 {
    border: 1px solid #d0862a;
} 

.box_border07 {
    border: 1px solid #bc3930;
} 

.box_border08 {
    border: 1px solid #f5a79b;
} 

.br:before {
	content: "\A" ;
	white-space: pre ;
}

.linkbox {
	display: block;
}

li .btn_c_etc a {
	background: #666;
}